# Interface StorageNotSuppliedError

A read error in storage, but one triggered deliberately to indicate that that particular area of storage is unknown, rather than due to an unexpected error condition. This error is triggered by passing null in response to a storage request.

#### Category

Generic errors

#### Hierarchy

- StorageNotSuppliedError

- Defined in codec/lib/format/errors.ts:924

#####
Index

### Properties

kind
slot

## Properties

### kind

kind: "StorageNotSuppliedError"

- Defined in codec/lib/format/errors.ts:925

### slot

slot: BN

- Defined in codec/lib/format/errors.ts:926

Generated using TypeDoc